Summary:	Common dirs for Zope libraries
Summary(pl.UTF-8):	Katalogi wspólne dla bibliotek Zope
Name:		Zope-dirs
Version:	1.0
Release:	7
License:	Public Domain
Group:		Libraries/Python
BuildRequires:	python
BuildRequires:	python-devel
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

# nothing to put there
%define		_enable_debug_packages	0

%description
Common dirs for Zope libraries.

%description -l pl.UTF-8
Katalogi wspólne dla bibliotek Zope.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{py_sitedir}/zope
touch $RPM_BUILD_ROOT%{py_sitedir}/zope/__init__.py
%py_comp $RPM_BUILD_ROOT%{py_sitedir}/zope
%py_ocomp $RPM_BUILD_ROOT%{py_sitedir}/zope
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{py_sitedir}/zope
%changelog
* Sun May 03 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/Zope-dirs.git;a=log;h=master

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> bcf1060
- x32 rebuild
- release 7 (by relup.sh)

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 1bc1769
- release 6

* Sun May 03 2009 Patryk Zawadzki <patrys@room-303.com> fdef967
- can't O: ZopeInterface as it also matches Zope-Interface
- rel 5

* Tue Apr 14 2009 Elan Ruusamäe <glen@pld-linux.org> 0dff24a
- O: ZopeInterface (old path contained there)

* Tue Apr 14 2009 Elan Ruusamäe <glen@pld-linux.org> 274bb86
- skip debuginfo package

* Fri Mar 13 2009 hawk <hawk@pld-linux.org> d3d2492
- release 4

* Sun Nov 16 2008 wrobell <wrobell@pld-linux.org> 1dcedfa
- rel. 3

* Tue Mar 04 2008 wrobell <wrobell@pld-linux.org> e69b9af
- all zope modules go to py_sitedir as python cannot load simultaneously
  from py_sitedir/zope and py_sitescriptdir/zope

* Sat Jan 05 2008 Jakub Bogusz <qboosh@pld-linux.org> 241d11d
- pl
- python deps

* Wed Sep 12 2007 wrobell <wrobell@pld-linux.org> b89113b
- added package with common dirs for Zope packages

